Subject: Fw: lcc-win32 vs. mingw32/gnuwin32
From: [email-masked] (Joshua Little)

18 Jan 1998 11:31:30 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

-----Original Message-----
From: root <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, December 11, 1997 11:56 PM
Subject: Re: lcc-win32 vs. mingw32/gnuwin32

>Hi
>I am the author of lcc-win32. I can recommend you to use.... well you can
>imagine it yourself... :-))
>
>Thanks a lot for your comments! It is exactly the kind of question I like
to
>hear!!! I have worked so much to make lcc small, fast and simple that I am
>very pleased you see it that way
>
>Yours sincerely
>
>--
>Jacob Navia Logiciels/Informatique
>41 rue Maurice Ravel Tel 01 48.23.51.44
>93430 Villetaneuse Fax 01 48.23.95.39
>France
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".